The question is, if I purchase the upgrade from 4 to 5, and do not install 5 yet, will I be able to install the included Prodad plugins into 4?

I will still continue to use my current Storm system for now until I can afford to upgrade my computer and Canopus hardware, so for the near future I will only have 4 available, but would like to be able to use the plugins until my hardware switch early next year.

Thanks.

Tom